
  /* width */
::-webkit-scrollbar
  width: 8px

/* Track */
::-webkit-scrollbar-track
  background-color: var(--palette-primary-light)

/* Handle */
::-webkit-scrollbar-thumb
  background: var(--palette-primary-dark)
  border-radius: 4px

/* Handle on hover */
::-webkit-scrollbar-thumb:hover
  background: var(--palette-primary-main)

@media (hover: none)
    ::-webkit-scrollbar
      display: none